/* Reset
######################################## */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tfoot, {
 margin: 0;
 padding: 0;
 border: 0;
 outline: 0;
 font-size: 100%;
 vertical-align: baseline;
 background: transparent;
}
body {
        border: 0 !important;
}
body, .tweet  {
	font-family: Helvetica, Ariel, sans-serif;
	font-size:12px;
	color:#000;
	margin:0;
	padding:0;
}
.column p, .column pre, .column blockquote, .column h1, .column h2, .column h3, .column h4, .column h5, .column h6, .column ol, .column ul, .column dl {
    margin: 0;
    padding: 0;
}
hr {
	border: 1px;
	height: 1px;
	padding: 0;
	margin: 0;
}
.clr{
	clear:both;	
}
h1 {
	font-size:42px;
	margin: 10px 0;
}
h2 {
}
h3 {
	color: #000000;
	font-size: 18px;
	text-transform: capitalize;
}
a {
	text-decoration:underline;
	color: #000000;
}
a:hover {
	color: #000000;
	text-decoration:none;

}
a:focus {
	color: #000000;
	outline:inset #0066CC 2px;
}

ol, ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
p {
	margin:0;
	padding:0 0 10px;
}
blockquote, q {
	margin:0 20px;
	font: italic;
	font-family:Helvetica, Arial, sans-serif !important;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: ”;
	content: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
.clear {
	clear: both;
	line-height: 0;
	font-size: 0;
}
input {
    border: 1px solid #CCCCCC;
    margin: 0;
    padding: 10px;
}
div#footer {
	padding: 30px 0;
	text-align: center;
	width: 100%;
}
div#footer ul {
	clear: left;
	float: left;
	left: 50%;
	list-style: none outside none;
	margin: 0;
	padding: 10px 0;
	position: relative;
	text-align: center;
	text-transform: capitalize;
}
div#footer li {
	border-left:#000 1px solid;
	float:left;
	list-style:none;
	position:relative;
	right:50%;
	padding: 0 10px;
}
div#footer li a {
	text-decoration:none;
}
div#footer li a:hover, div#footer li a:active, div#footer li a:focus {
	text-decoration:underline;
}
div#footer ul :first-child {
	border-left: 0;
	padding-left: 0;
}
div.ja-content-main ul {
	list-style:disc inside none;
	padding: 0 0 0 30px;
}
div.ja-content-main ul li {
	padding: 3px 0;
}
div#breadcrumbs {
	color: #AAA8A9;
	padding-bottom: 20px;
}

div.catItemIntroText img {
    border: 0 none;
}
/* T3 resets 
------------------------------------------ */
div.itemVmFields {
	background: none;
	border: 0;
	margin: 0;
	padding: 0;
}
div.ja-moduletable, div.moduletable {
	margin:0;
	padding: 0;
}

.vmCartAttributes {
	margin: 0;
}
.vmCartAttributes div {
	margin: 0 !important;
}
div.ja-moduletable h3, div.moduletable h3 {
    border-bottom: 0 none;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 1.5em;
    line-height: 150%;
    text-transform: uppercase;
}
#ja-mainnav .main {
	border-bottom:0;
}
#ja-header .main {
	border: 0;
}
#ja-header .main {
	padding: 0;
}
.main {
	margin: 0;
	max-width: auto;
	position: relative;
	width: auto;
}
div.itemBody {
  clear: both;
    float: left;
    padding: 0;
}
.column ul li {
    background: none repeat scroll 0 0 transparent;
    line-height: inherit;
    margin-bottom: 0;
    padding-left: 0;
}
span.avPlayerContainer span.avPlayerSubContainer {
    background: none repeat scroll 0 0 transparent !important;
    border: medium none!important;
    margin: 0!important;
    padding: 0!important;
    text-align: left!important;
}

a.avLightbox {
    display: none !important;
}
div.itemBody {
    width: 100%;
}
/* Layout
######################################## */

span.catItemEditLink a{
 background: url("../images/edit.png") no-repeat scroll left top transparent;
    display: block;
    float: right;
    font-weight: bold;
    height: 70px;
    line-height: 70px;
    margin: 0 0 0 30px;
    padding: 0 0 0 70px;	
}

div#wrapperHeader {
	width: 100%;
	background: #fff;
}
div#wrapperContent {
    background: url("../images/BG.jpg") no-repeat scroll center bottom #FFFFFF;
    padding-bottom: 91px;
    width: 100%;
}
div.contentPage {
	min-height: 420px;
}
div#wrapperLower {
	width: 100%;
	background: #ffdd00;
}
div#header, div#nav, div#banner, div.podArea, div#main, div#columns, div#lower {
	width: 943px;
	position:relative;
	left: 50%;
	margin-left: -471.50px;
}
div#nav {
	   background: url("../images/navBG.jpg") repeat-x scroll left top transparent;
    height: 60px;
    width: 943px;
    z-index: 100;
}
div.podArea {
	background: url("../images/podAreaBG.jpg") repeat-x scroll left top transparent;
	clear: right;
}
div#main {
	background: url("../images/bubbleBG.jpg") no-repeat scroll right top transparent;
	min-height: 429px;
	padding-top: 35px;
}
div#sidebar {
	width: 190px;
	float: right;
	overflow:hidden;
}
div#content {
	float: left;
	padding-left: 20px;
	width: 690px;
	overflow:hidden;
}
div#lower {
	padding: 30px 0;
}
div.social img {
	    position: relative;
    top: 3px;
}
/* Positions
######################################## */
/* --- header --- */

div#header {
	height: 117px;
}
div#logo {
	float: left;
}
div#headWidgets {
	float: right;
	overflow:hidden;
}
div#search {
	float: right;
	margin-left: 5px;
	margin-top: 25px;
}
div#search input {
background: url("../images/searchInput.jpg") no-repeat scroll left top transparent;
    border: 0 none;
    height: 12px;
    line-height: 12px;
    padding: 12px 10px;
    width: 150px;
}
div#search button {
	background: url("../images/searchBtn.jpg") no-repeat scroll left top transparent;
	border: medium none;
	height: 35px;
	position: relative;
	text-indent: 200000px;
	top: 1px;
	width: 37px;
}
div#login {
	background: url(../images/logOff.png) top left no-repeat #FDF0A1;
	display: block;
	float: right;
	height: 28px;
	width: 93px;
	line-height: 28px;
	text-align: center;
}
div#login a, div#login a:hover {
	color: #000000;
	display: block;
	font-size: 12px;
	width: 93px;
	font-weight: bold;
	text-decoration: none;
}
div#login a:hover {
	background: url(../images/logOver.png) top left no-repeat #fcdd13;
}
/* --- nav --- */

div#navL {
	height: 60px;
	width: 18px;
	background: url(../images/navL.jpg) top left no-repeat;
	float: left;
	height:60px;
	width:943px;
}
div#navR {
	height: 60px;
	width: 19px;
	background: url(../images/navR.jpg) top right no-repeat;
	float: right;
	height:60px;
	width:943px;
}

/* --- banner --- */
div#bannerBG {
	width: 100%;
	height: 382px;
	background: url(../images/speechBubble.jpg) top right no-repeat;
}
div#banner p {
	font-size: 18px;
	line-height: 30px;
	margin: 0 0 0 22px;
	padding: 0;
	position: relative;
	text-transform: uppercase;
	top: 50px;
	width: 550px;
}
div#banner p img.bannerBubble {
	padding-left: 4px;
	position: relative;
	top: 5px;
}

/* --- podArea --- */

div#podArea {
	height: 60px;
}
div.podL {
	height: 58px;
	width: 943px;
	background: url(../images/podL.jpg) top left no-repeat;
	float: left;
}
div.podR {
	background: url("../images/podR.jpg") no-repeat scroll right top transparent;
	float: right;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 30px;
	font-weight: bold;
	height: 58px;
	overflow: hidden;
	text-transform: uppercase;
	width: 943px;
}
div.podR h2 {
	font-size: 28px;
	font-weight: normal;
	line-height: 58px;
	margin: 2px 0 0 20px;
	padding: 0;
	letter-spacing:-0.1em;
	text-transform:capitalize !important;
}
div.pod {
	font-size: 10px;
	text-align: center;
	text-transform: uppercase;
}
div.pod div.moduletable {
	padding-top: 4px;
}
div.pod a {
	color: #000000;
	display: block;
	height: 48px;
	padding-top: 0;
	text-decoration: none;
}
div.pod a:hover {
	text-decoration: underline;
}
div.pod span {
	font-size: 20px;
	letter-spacing: 4px;
}
div#pod1 {
	float: left;
	width: 290px;
}
div#pod2 {
	width: 297px;
	float: left;
	margin-left: 0;
	background: url(../images/podBorder.jpg) top left no-repeat;
}
div#pod3 {
	background: url("../images/bubble.jpg") no-repeat scroll left top transparent;
	float: right;
	padding-left: 50px;
	width: 306px;
}
div#pod3 span {
	letter-spacing: 0px;
}
/* --- content --- */

/*div#k2Container{
color:#000;
text-decoration:underline;
}
div#k2Container a:hover {

}*/
div.catItemIntroText p{
	line-height:1.5em;

}
div.itemListCategory p {
	line-height:1.5em;
}

div.itemFullText p {
	line-height:1.5em;
}

div#content ul,
div#content ol {
	 list-style: disc outside none;
    margin-left: 20px;
	line-height:1.5em;
	margin-bottom:2em;
}

/* --- sidebar --- */
.moduletableMenu :first-child {
	padding: 0 0 15px;
	border: none;
}
.moduletableMenu li {
	border-top: 1px solid #D6D6D6;
	font-size: 16px;
	line-height: 16px;
	padding: 15px 0;
	text-transform: uppercase;
}
.moduletableMenu a {
	color: #000000;
	font-weight: bold;
	letter-spacing: 1.9px;
}
.moduletableMenu a:hover {
	text-decoration: none;
	color: #ffdd00;
}
/* --- userArea --- */

div.column {
	float: left;
	margin-top: 25px;
}
div.column h3 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
div#column1 {
	width: 256px;
	padding: 0 17px;
}


ul.newsfeed img {
    max-width: 100%;
    display: block;
}
div#column2 {
  background: url("../images/verticalBorder.jpg") repeat-y scroll left top transparent;
    min-height: 350px;
    padding: 0 3px;
    width: 290px;
    z-index: -100;
}
div#column2 div.moduletablevideo {
	padding-bottom: 15px;
}
div#column2 object {
    z-index: -100;
}
div#column3 {
   background: url("../images/verticalBorder.jpg") repeat-y scroll left top transparent;
    min-height: 350px;
    padding: 0 0 0 25px;
    width: 320px;
}
div#column3 .moduletable h3 {
	padding-bottom: 8px;
}
div#column3 .moduletable ul li {
	/*width: 35px;
!important*/
}
div#column1 li a, div#column2 li a {
	color: #F5AD01;
	font-size: 14px;
	font-weight: bold;
	padding: 3px 0;
	display: block;
	text-decoration: none;
}
div.column li a:hover {
	color: #f5ad01;
	text-decoration:underline;
}
div.column div.moduletable {
	border-bottom: 1px solid #F9EDA4;
	margin-bottom: 10px;
	padding-bottom: 8px;
}
/* --- userArea --- */
div.user {
	float: left;
	padding: 0 20px;
	width: 148px;
}
div.user h3 {
	 color: #000000;
    font-size: 12px;
    letter-spacing: 2px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
div.user ul li {
	padding-bottom:4px;
}
div.user a {
	color: #000000;
}
div#user1 {
}
div#user2 {
	background: url(../images/podBorder.jpg) top left no-repeat;
}
div#user3 {
	background: url(../images/podBorder.jpg) top left no-repeat;
}
div#user4 {
	background: url(../images/podBorder.jpg) top left no-repeat;
}
div#user5 {
	background: url(../images/podBorder.jpg) top left no-repeat;
}
/* --- footer --- */
div#footer li a {
	color:#000;
}
div#footer p, div#footer p a {
	font-weight:normal;
	color: #cb7e02;
	text-decoration:none;
}
div#footer p a:hover {
	text-decoration: underline;
}
/* MODULES 
######################################## */
/* --- join our blog --- */
div.moduletableblog {
	background: url("../images/joinOurBlog.jpg") no-repeat scroll left top transparent;
	font-weight: bold;
	height: 73px;
	text-align: center;
	text-transform: uppercase;
	width: 248px;
}
div.moduletableblog span {
	font-size: 20px;
	letter-spacing: 4px;
}
div.moduletableblog a {
	color: #000000;
	display: block;
	height: 50px;
	padding-top: 15px;
	width: 248px;
    text-decoration: none;
}
div.moduletableblog a:hover {
	text-decoration: underline;
}


/* --- take a surevy --- */
div.moduletablesurvey {
	background: url("../images/takeASurvey.jpg") no-repeat scroll left top transparent;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	height: 49px;
	margin-top: 10px;
	text-align: center;
	text-transform: lowercase;
	width: 247px;
}
div.moduletablesurveyspan {
	font-size: 20px;
	letter-spacing: 4px;
}
div.moduletablesurvey a {
	color: #000000;
	display: block;
	height: 50px;
	padding-top: 8px;
	width: 247px;
}
div.moduletablesurvey a:hover {
	text-decoration: none;
}
/* --- networking links --- */
div.networkingLinks li {
	display: inline;
	padding-right: 3px;
}
div.networkingLinks a {
	border: none;
}
/* -- yoo-tweet -- */
div.yoo-tweet a {
	color: #F5AD01;
}
/* --- login form --- */
div#community-wrap label {
	padding-top: 5px;
}
div#community-wrap input {
	border: 1px solid #ccc;
}
div#community-wrap input#btnSubmit {
	padding: 4px 10px;
}
div.ctitle {
	margin: 0 0 15px !important;
}
/* --- blog --- */
div.itemContainer {
	padding-bottom: 30px;
}
div.catItemLinks {
	border-bottom: 1px dotted #CCCCCC;
	margin: 0 0 10px;
	padding: 4px;
}
div.componentheadingblog {
	display: none;
}

/* specific
######################################## */

/* --- template --- */

a.button {
    -moz-border-radius: 5px 5px 5px 5px;
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #FFDD00;
    display: block;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin: 0;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    width: 210px;
}

a.button:hover {
text-decoration:none;
}
a.button img {
    float: left;
    height: 30px;
    padding: 0 !important;
}

/* --- login/out pages--- */

fieldset.input {
  -moz-border-radius: 5px 5px 5px 5px;
    border: 1px solid #FFDD00;
    line-height: 17px;
    padding: 30px;
}

div#loginPage label {

}

div#loginPage input.field {
   border: 1px solid #DDDDDD;
    padding: 10px 15px;
    width: 150px;
}

div#loginPage input.button,
div#logoutPage input {
    border: 1px solid #DDDDDD;
    height: 40px;
    line-height: 40px;
    margin-bottom: 15px;
    padding: 0;
    width: 90px;
}

input#logout {
margin-top: 5px;
}

/* --- Parent category --- */

div.itemListSubCategories {
   -moz-border-radius: 5px 5px 5px 5px;
    border: 1px solid #FFDD00;
    line-height: 17px;
    padding: 30px;
}
div.subCategoryContainer h2 {
    margin: 0;
}
div.subCategoryContainer h2 a{
   font-size: 14px;
}

div.subCategoryContainer p {
display:none;
}
div.subCategoryContainer a.subCategoryMore{
    display: block;
    margin: 0 0 10px;
}

/* --- standard category layout --- */

/*div.catItemIntroText img,*/
div.team div.catItemImageBlock a img, 
div.team div.itemImageBlock a img{
 background: none;
padding:10px;
margin: 0;
	   -moz-border-radius: 5px 5px 5px 5px;
    border: 1px solid #FFDD00;
}

/* --- team (com_k2 template) --- */
div.team div.catItemImageBlock {
    float: left;
    margin: 0;
    padding: 0 20px 20px 0;
}

div.team h3.catItemTitle {
	font-family:Arial, Helvetica, sans-serif;
	padding: 0 0 4px;
}
div.team h3.catItemTitle a{
	text-decoration:none;
}
div.team h3.catItemTitle a:hover{
	text-decoration:underline;
}
div.team div.itemImageBlock {
    float: left;
    margin: 0px;
    padding: 0 20px 20px 0;
}

div.team div.itemIntroText {
    color: #000000;
    font-size: 12px;
    font-weight: normal;
    line-height: 16px;
    padding: 0;
}


div#community-wrap input {
    padding: 10px !important;
}

div#community-wrap input#btnSubmit{
    padding: 15px 30px !important;
}

/* OVERRIDES
######################################## */

/* --- breadcrumbs --- */
span.bcTitle {
display:none;	
}
span.bcSeparator {
	/*  background: url("../images/arrow.png") no-repeat scroll left top transparent;*/
    margin: 0 4px;
    text-indent: -9999px;
}
div.pageTitle {
	    font-weight: normal;
    line-height: 58px;
    text-indent: 20px;
    text-transform: none;
}
div.pageTitle a, div.pageTitle span.bcSeparator {
display:none;	
}
/* --- registration form --- */

div.rsformmember td:first-child{
	width: 250px;
}
div.rsformmember td {
	padding: 5px;
	text-align:left;
}
div.rsformmember input, div.rsformmember label {
	    margin: 2px 0;
}
div.rsformmember input.rsform-input-box {
	    border: 1px solid #000000;
		 padding: 10px;
		 width: 270px;
}
div.rsformmember input#Sex0,
div.rsformmember input#Sex1,
div.rsformmember input#member0,
div.rsformmember input#member1 {
	width: 30px;
}
div.rsformmember textarea {
	    height: 140px;
    padding: 10px;
}
div.rsformmember input#Submit {
    display: block;
    padding: 15px 30px;
    width: 90px;
}

tr.rsform-block input {
	
}
tr.rsform-block label {
	    margin-left: 5px;
}
tr.rsform-block-member label,
tr.rsform-block label {
    float: left;
}
tr.rsform-block-member input,
tr.rsform-block input {
	    clear: both;
    float: left;
}

a.continue {
	background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #CCCCCC;
    clear: both;
    display: block;
    font-family: Helvetica,Ariel,sans-serif;
    font-size: 0.833em;
    letter-spacing: 0;
    margin: 20px 0;
    padding: 14px;
    text-align: center;
    text-decoration: none !important;
    width: 5em;
}









/* --- Front page banner --- */

#fpss-outer-container {
	border: medium none;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 943px;
}

#fpss-outer-container {
   border: 0 none !important;
    margin: 0 !important;
    padding: 0 !important;
	}




/* --- k2 --- */
#k2Container {
	padding: 0;
}
.odd {
	background: none;
	border-bottom: none;
	padding: 0px;
}
.even {
	background: none;
	border-bottom: none;
	padding: 0px;
}
div.itemHeader h2.itemTitle {
	font-family: Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	font-size: 30px;
}
div.catItemBody {
	margin: 0;
	padding: 0;
}
div.itemBody {
	margin: 0;
	padding: 0;
}
div.itemFullText img {
	border: medium none;
	padding-top: 20px;
}
div.itemView {
	border-bottom: none;
	;
	margin: 0;
	padding: 0;
}
div.componentheading {
	display: none;
}
div.catItemView {
	padding: 0px;
}
div.catItemIntroText {
	padding: 0;
}
div.catItemIntroText h1 {
	display: none;
}
div.itemToolbar {
	background: none;
}
div.itemComments {
	background: none repeat scroll 0 0 transparent;
	border: 1px solid #DDDDDD;
	padding: 16px;
}
div.itemBackToTop a {
	display: none;
}
div.catItemHeader span.catItemAuthor {
	display: block;
	margin: 0;
	padding: 0 0 10px;
}

div.itemListCategory {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    margin: 0;
    padding: 0;
}
/* youtube */

span.avPlayerContainer span.avPlayerSubContainer {
    background: none;
    margin: 0;
    padding: 0;
}
a.avLightbox {avLightbox}

/* --- joom social --- */
div.community a {
text-decoration: none;	
}
#jsMenu {
    background: none repeat scroll 0 0 #FFDD00;
    border-bottom :0;
    padding: 10px 0 0;
}
#community-wrap .community-status .status-creator,
#community-wrap .cSubmenu, #community-wrap .advance-not-found, #community-wrap .event-not-found, #community-wrap .group-not-found, #community-wrap .people-not-found, #community-wrap .video-not-found, #community-wrap .community-empty-list, #community-wrap .com-notice, #cWindow .community-empty-list,
#community-wrap .app-box-header,
#community-wrap div.profile-toolbox-br
 {
    background: none repeat scroll 0 0 #FFDD00;
}
#jsMenu .jsMenuBar a {
    background: none repeat scroll 0 0 #ffba00;
}
#community-wrap .profile-avatar img {
    border:0
}
#community-wrap .profile-avatar img {
    border: 5px solid #FFDD00;
}
#community-wrap .community-status .creator-message-container {
	  border-right: 1px solid #ffdd00;
}

#community-wrap .profile-box,
#community-wrap .community-status .status-author img,
#community-wrap .community-status .status-creator,
#community-wrap .cModule,
body #community-wrap #cFilterBar,
#community-wrap .cSubmenu ,
 #community-wrap .cModule h4,
 #community-wrap .cModule h3 ,
 #community-wrap .app-box-footer,
 #community-wrap .community-status .creator-message-container,
 #community-wrap .cModule,
 #community-wrap .community-status .status-creator,
 #community-wrap a img.avatar 
 
 {
    border-color: #FFDD00;	
 }

/* switch */
#jsMenu .jsMenuBar li ul {
    display: none;
}


#jsMenu .jsMenuBar li a,
#jsMenu .jsMenuBar li:hover a {
	background: none repeat scroll 0 0 #FFFFFF !important;
    color: #000000;
}
#jsMenu .jsMenuBar li a:hover {
	background:#ffba00 !important;
}
#community-wrap .cModule.searchbox .input_wrap {
 background: none repeat scroll 0 0 #FFFFFF;
    height: auto;
    margin-bottom: 6px;
    margin-right: 10px;
    padding-left: 5px;
	    border: 1px solid #FFDD00;
}

#community-wrap .cModule.searchbox .input_wrap .inputbox {
background:none;
    border: 0;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    margin: 0;
    padding: 3px 0 !important;
    width: 160px;
}
#community-wrap .cModule.searchbox .input_wrap .search_button {
  background: url("../images/searchBtn2.jpg") no-repeat scroll 9px 4px transparent;
    display: block;
    float: right;
    height: 20px;
    margin-right: -5px;
    padding: 3px 0;
    width: 35px;
}
#community-wrap .app-box-title,#community-wrap .community-status .creator.stub, #community-wrap .cModule h3 {
color:#000;	
}
#fpssContainer101.fpss-template-tt {
    border: 0 solid #CCCCCC;
    font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 943px;
}

h3.linkedheading a{
	text-decoration: none;
}
h3.linkedheading a:hover{
	text-decoration: underline;
}

a.moduleCustomLink {
	   display: block;
    margin: 15px 0 10px;
	}
/* twitter feed */


div.twitterfeeditem {
margin: 10px 0;	
}